/*NISL Custom CSS File*/

body .footer-middle {padding:60px 0 20px;}
.footer-bottom address {float: none; line-height: normal; margin: 0; text-align:center;}
.footer-middle .block .block-title strong {font-size: 22px; font-weight: 600; text-transform: uppercase; letter-spacing: .04em; }
.footer-middle .block .block-title {margin-bottom: 20px;}
.block-content ul{ margin:0; padding:0; list-style:none;}
.block-content ul li em{ display:none; }
.block-content ul li a{ padding:0; position:relative; color:#fff;}
 body .footer-middle ul.links li {padding: 10px 0 5px;}
 body .footer-middle ul.features li {padding: 5px 0 5px;}

.footer-middle>.container>.row .col-lg-3:nth-child(2) .block-content ul li a{ padding:0 0 0 13px;}
.footer-middle>.container>.row .col-lg-3:nth-child(2) .block-content ul li a:before{font-size: 16px;line-height: 15px; color: inherit; content: '\f821'; font-family: 'porto-icons'; margin: 0; vertical-align: top; display: inline-block; font-weight: normal; overflow: hidden; speak: none; text-align: center; position: absolute; top: 1px; left: 0;}

footer .block.newsletter .actions{ width:auto; display:block;    margin: 15px 0 0 1px;}
footer .block.newsletter .control input{ background:#666; padding: 14px 15px; height: auto; margin: 0 0 0;}
.footer-middle .block.newsletter .action.subscribe{ padding:3px 20px; height: auto;}
.footer-middle .block.newsletter>.content>p{ display:none;}
.footer-middle .block.newsletter .content label {margin-top:0;}

.footer-bottom{ position:relative;}
.footer-bottom:before{ z-index:1; content: ''; background: url(../image/foter-bg.jpg) no-repeat 0 0; width: 33px; height: 13px;  display: block; position: absolute; top: -6px;  left: 50%; transform: translateX(-50%)}
.footer-bottom:after{ content:''; background:#424242; width:100%; height:1px; display:block; position:absolute; top:0; left:0;}

.ftr-icons{ margin:25px 0 0;}
.ftr-icons ul{ display:flex; list-style:none; margin:0; padding:0;justify-content: center;}
.ftr-icons ul li{ margin:0 4px;}
.ftr-icons ul li a{ display:block; border-radius:100px; width:40px;height:40px; line-height:38px; text-align:center; color:#fff; border:1px solid #fff;}
div.mage-error[generated] {margin-top: 7px; display: inline-block; text-align: left;width: 100%;}
#newsletter_popup .actions {position: absolute;top: 0;    right: 0;}
#newsletter_popup .subscribe-bottom {position: relative; bottom: 0; left: 0; text-align: left; display: inline-block; width: 100%; }
form.form.subscribe{ position:relative;}
.catalog-product-view .page-wrapper >.breadcrumbs {min-height: 20px;background: transparent; padding:15px; }
.catalog-product-view .page-wrapper >.breadcrumbs ul.items{ text-align:center;}
.catalog-product-view .page-wrapper >.breadcrumbs ul.items li a,
.catalog-product-view .page-wrapper >.breadcrumbs ul.items li{ color:#999;}
body.layout-fullwidth.catalog-category-view .page-main, body.layout-fullwidth.catalog-product-view .page-main, 
body.layout-fullwidth.cms-index-index .page-main, body.layout-fullwidth.catalogsearch-result-index .page-main {max-width: 1500px; padding-left: 0; padding-right:0;}
.page-wrapper >.breadcrumbs { padding:5px 0; margin:0 auto !important;}
.product-info-main:before {content: ''; border: 1px solid #ddd; width: calc(100% - 10px); height: calc(100% - 10px); position: absolute; top:5px; left:5px;    z-index:-1;}
.product-info-main {border: 1px double #ddd;padding:30px;position: relative;text-align:center;}
.product-info-main .swatch-attribute-options {display: block; text-align: center;}
.product-info-main .swatch-attribute-label {display: inline-block; vertical-align: middle; margin-right: 10px; min-width: 55px; font-weight: 400; color: #000; font-size: 15px; margin: 0; }
.swatch-option.text {line-height: 16px; padding: 5px 10px; height: auto; float: none; display: inline-block; vertical-align: top; background: #fff; font-weight: 400; color: #000; width: auto; margin: 0 4px 10px; max-width:100%;  }
.at-share-btn-elements {text-align: center;}
.product.info .product.data.items > .item.content {padding: 35px 0 0;margin: 0; text-align:left; }
.product.info .product.data.items > .item.title {padding: 0; text-align:left; margin:0 15px 0 0; display:inline-block; vertical-align: top; float: none; }
.product.data.items > .item.title a.data.switch{ text-align:center; display:inline-block; vertical-align:top;}
.product.data.items {max-width: 600px;text-align:left;margin: 0 auto;}
.data.item.content .product.description ul {list-style: disc inside;padding: 0;}
.product.description ul li {margin: 0;line-height: 25px;}
.column.main .product-info-main .swatch-attribute-label {display: block; vertical-align: middle; margin: 0; min-width: 55px; }

.block.upsell .you-may-also.title {background: none; border-bottom: 0; font-weight: 700; margin-bottom: 16px; padding-bottom: 10px; text-transform: initial; text-align: center; position: relative; padding: 0; }
.block.upsell .you-may-also.title strong {font-size: 18px; font-weight: 700; color: #302e2a; background: #fff; display: inline-block; vertical-align: top; margin: 0 !important; padding: 0 20px; z-index: 1; position: relative; }
.block.upsell .you-may-also.title:after {content: ''; background: #e1e1e1; height: 1px; width: 100%; position: absolute; top: 50%; left:0;}

.product-info-main .box-tocart .actions,
.moved-add-to-links {z-index: 1; position: relative;}

.product-add-form .product-options-wrapper .swatch-option.selected {outline:2px solid #7caf36;}
.product-add-form .product-options-wrapper .swatch-option.text {padding:8px 10px 6px; height:auto;}
.product-add-form .product-options-wrapper {padding-bottom: 0;}
.products-upsell .owl-middle-narrow.owl-theme .owl-controls .owl-dots {margin: 0; text-align: center; position: absolute; top: 100%; left: 50%; transform: translateX(-50%);}
.products-upsell .owl-middle-narrow.owl-theme .owl-controls{ top:100%;}
.catalog-product-view .page-wrapper >.breadcrumbs {min-height: 20px;padding-bottom: 0;}
body.layout-fullwidth.catalog-category-view .page-main, body.layout-fullwidth.catalog-product-view .page-main, 
body.layout-fullwidth.cms-index-index .page-main, body.layout-fullwidth.catalogsearch-result-index .page-main { padding-left:15px; padding-right:15px;}
body .block-category-list .block-content ol li.item, 
body .sidebar > .block.filter ol li.item {margin:0; padding:0;}
.filter-content .item {margin:0;}
.block-category-list .block-title, .filter-options-title, .filter .filter-current-subtitle {padding:0 20px 0 20px;}
body .filter-options-title:after {margin-top: -13px;}
.block-category-list .block-content, .filter-options-content {padding: 15px 20px 25px 20px;}
body .block-category-list .block-title, body .filter-options-title, body .filter .filter-current-subtitle {padding: 0 20px 4px 20px;}
body .sidebar.sidebar-main .layered-filter-block-container,
body .sidebar.sidebar-main .block-category-list .block-title{ padding-top:15px; }
.product-item-name{ height:38px; overflow:hidden;}
.product-info-main .fieldset > .field.qty, .product-info-main .nested.options-list > .field.qty {width: 106px;}
/*div.mage-error[generated]{ position:absolute; left:0; top:89%; white-space:nowrap;}*/

@media(max-width:1499px){ 
	.home-carousel{ width:100%;}
}

@media(max-width:1280px){
	body .home-carousel {flex-wrap: wrap; box-sizing: border-box; max-width: 100%; padding: 15px;}
	body #banner-slider-demo-1 {width: 100%;}
	body .carousel-right {width: 100%;}
	body .carousel-right {width: 100%; display:flex; margin:15px 0 0; text-align:center;}
	body .carousel-right a{ background:#f8cd28; height:auto;}
	body .carousel-right a + a {margin: 0;background:#4ecead;}
	.products-grid.columns3 .product-item.nth-child-3np1, .products-grid.columns4 .product-item.nth-child-3np1, 
	.products-grid.columns5 .product-item.nth-child-3np1 {clear: none;}
	.products-grid.columns3 .product-item, .products-grid.columns4 .product-item, .products-grid.columns5 .product-item {width: 25%;}
	.home-sell-area h3 {font-size: 20px; letter-spacing: 0;}	
	.homepage-footer-box h3 {font-size: 17px;}
	body .footer-middle ul.links li {padding: 10px 0 5px;}
	body .footer-middle ul.features li {padding: 5px 0 5px;}
}

@media(max-width:1024px){
	body .products-grid.columns3 .product-item.nth-child-2np1, body .products-grid.columns4 .product-item.nth-child-2np1, 
	body .products-grid.columns5 .product-item.nth-child-2np1 { clear:none;}
	body .products-grid.columns3 .product-item, .products-grid.columns4 .product-item, .products-grid.columns5 .product-item { width:33.33%;}
	body .homepage-bar-box a h3 {font-size: 13px; letter-spacing: 0;}
	body .homepage-bar-box a span img {height: 30px; min-width: 30px;}
	body .homepage-bar-box a i {top: 50%;right: 10px;transform: translateY(-50%);}
	body .homepage-bar-box a {padding: 10px 30px 10px 10px;}
	body .homepage-bar .col-lg-4 {padding-top: 0;}
	body h2.filterproduct-title {font-size: 24px; font-weight: 700; padding-bottom: 0; letter-spacing: 0; }
	body .home-sell-area h3 {font-size:24px; letter-spacing:0;}
	body .home-sell-area h3 strong:after,
	body .home-sell-area h3 strong:before{ display:none;}
	body .home-testimonial-wrap h3 {font-size: 24px;}
	body .testimonial-box p {max-width: 100%; padding: 0 15px; font-size: 14px; line-height: 24px;}
	body .footer-middle>.container>.row>.col-lg-3{ width:50%;margin-bottom:20px;} 
	body .footer-middle>.container>.row>.col-lg-3>img{ max-width:100%; display:block; margin:0 auto;}
	.homepage-footer-box h3{ font-size:16px; }
	.page-header .switcher.currency.switcher-currency .options.active ul.dropdown{ left:auto; right:0;}
	.page-header .switcher.currency.switcher-currency .options ul.dropdown:before, 
	.page-header .switcher.currency.switcher-currency .options ul.dropdown:before{ left:auto; right:10px;}
	.page-header .switcher.currency.switcher-currency .options ul.dropdown:after, 
	.page-header .switcher.currency.switcher-currency .options ul.dropdown:after{ left:auto; right: 9px;}


}


@media(max-width:767px){
	body.layout-fullwidth .navigation, body.layout-fullwidth .header.content, body.layout-fullwidth .top-container, body.layout-fullwidth .page-wrapper>.breadcrumbs .items {padding: 10px 15px 0;}
	body .products-grid.columns3 .product-item, .products-grid.columns4 .product-item, .products-grid.columns5 .product-item { width:50%;}
	body .home-sell-area h3 {font-size:20px; letter-spacing:0; padding:0;}
	body .home-testimonial-wrap h3 { font-size:20px;letter-spacing:0; padding:0 0 10px;}
	.homepage-footer-box {margin-bottom: 15px;}
	body .footer-middle { padding:20px 0;}
	body .footer-middle>.container>.row>.col-lg-3 { width:100%; margin-bottom:20px;}
	body .footer-bottom>.container>* {line-height: 22px !important;}
	body .col-md-6.why-sell {margin-bottom: 20px;}
	body .page-header.type16 .header.panel {flex-wrap: wrap;}
	body .header_offer {width: 100%; text-align: center;padding-bottom: 10px;}
	body .page-header.type16 .header.panel > .header.links {font-size: 13px; letter-spacing:0; margin:0;}
	body .header.panel>.header.links>li {font-size: 13px; padding:0 10px 0 0; margin:0 10px 0 0;}
	body .page-header.type16 .block-search .label:before {margin-right: 0;}
	body .page-header.type16 .block-search .label {margin-right: 0;}
	.navigation .parent .level-top:after{    top: 0;}
	.page-header .switcher.currency.switcher-currency .options.active ul.dropdown{ left:0; right:auto;}
	.page-header .switcher.currency.switcher-currency .options ul.dropdown:before, 
	.page-header .switcher.currency.switcher-currency .options ul.dropdown:before{ left:10px; right:auto;}
	.page-header .switcher.currency.switcher-currency .options ul.dropdown:after, 
	.page-header .switcher.currency.switcher-currency .options ul.dropdown:after{ left:10px; right: auto;}
	body h2.filterproduct-title strong:after, body h2.filterproduct-title strong:before{ display:none;}
	.product.info.detailed {padding: 0 15px;}
	.block.upsell {padding: 0 15px;}
	.product.data.items > .item.title a.data.switch {border: 0;}
	.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .product.media {padding: 0 15px !important;}
	.product-info-main {width:calc(100% - 30px); margin:0 auto 30px;}
	.product.info .product.data.items > .item.content {padding: 10px 0 0;margin: 0;text-align: left;}
	.product-info-main .product-info-price {display: flex; padding: 0 0 15px; align-items: center; margin: 0 0 15px;}
	.product-info-main .product-info-price .price-box {display: block; vertical-align: top; margin: 0; padding: 0; }
	.product-info-main .product-info-stock-sku {color: #333; font-size: 13px; padding: 0; display: block; text-align: center; margin-left:auto;}
	.product-info-main .box-tocart .actions {margin:10px;}
	.product-info-main .fieldset > .field.qty {margin: 10px auto;padding: 0;}
	.catalog-product-view:not(.weltpixel-quickview-catalog-product-view) .box-tocart .action.tocart{margin:0;}
	.moved-add-to-links {margin:10px auto;}
}

@media(max-width:499px){
	body .products-grid.columns3 .product-item, .products-grid.columns4 .product-item, .products-grid.columns5 .product-item { width:100%;}
	
}

@media(max-width:399px){
	.product-info-main .product-info-price {flex-wrap: wrap; justify-content: center; width: 100% !important;}
	.product-info-main .product-info-price .price-box {margin:0 0 10px; padding:0;}
	.product-info-main .product-info-stock-sku {margin: 0; padding: 0;}
	.product-info-main .product-info-stock-sku {width: 100%;}
}

